@media (max-width: 1070px) {.boxed-layout {max-width: 100%;margin: auto;border: none;}
	header #menu-menu-1 {margin-top: 0;}}
@media screen and (min-width:1000px) {.header-layout-standard-large .navbar-brand img {max-height: 56px !important;margin: -14px 0 !important;}
	.header-layout-large.sticky .navbar-header {display: none;}
	.header-layout-large.sticky .menu-item a {padding: 21px 5px !important;}
	.header-layout-large .primary {box-shadow: inset 0 4px 3px -3px rgba(0,0,0,.04);}
	.header-layout-large .our-info a, .header-layout-large .our-info span, .header-layout-large .soc-icons i {line-height: 52px;}
	.header-layout-large .menu-item a {padding: 30px 5px !important;}
	.header-layout-large .dropdown .dropdown-menu a {padding: 10px 25px !important;}
	.header-layout-large .navbar-header {float: none !important;display: table;margin: 0 auto;position: relative;margin-top: -44px;margin-bottom: 0px;z-index: 358888;}
	.header-layout-large .navbar-header .navbar-brand {padding: 0 25px !important;background: #fff;z-index: 58888;line-height: normal;max-height: none;}
	.header-layout-large .navbar-header .navbar-brand img {height: 85px !important;max-height: 85px !important;}
	.header-layout-large .navbar-primary, .header-layout-large .no-menu-assigned {float: none !important;display: table;margin: 0 auto !important;}
	.header-layout-large .no-menu-assigned a {margin: 0;}
	.header-layout-large.header-layout-large-small .navbar-brand {margin-top: 25px;}
	.header-layout-large.header-layout-large-small .navbar-brand img {height: 28px !important;max-height: 28px !important;}
	body .full-layout .container {max-width: 80% !important;width: 80% !important;}
	.full-layout .container .countup-item {width: 22%;}
	.full-layout .partners-list {max-width: 75% !important;width: 75% !important;}
	.header-inverted-layout .navbar-header {float: right;}
	.header-inverted-layout .navbar-collapse {float: left;}
	.navbar-nav .dropdown:hover .dropdown-menu .dropdown-menu {margin-top: -4px;}}
@media (max-width: 1000px) {.header-layout-large img, .header-layout-standard-large img {max-height: 44px;}
	.desktop-only {display: none;}
	.navbar-header {float: none;}
	.navbar-toggle {display: block;}
	.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,.1);}
	.navbar-collapse.collapse {display: none !important;}
	.navbar-nav {float: none !important;margin: 7.5px -15px;}
	.navbar-nav>li {float: none;}
	.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
	.navbar-collapse {padding: 0 15px;}
	.navbar-collapse.collapse.in {display: block !important;}
	.collapsing {overflow: hidden !important;}
	section.content {height: auto !important;padding-right: 0;}
	.scroller-bar {display: none !important;}
	.scroller-horizontal .scroller-bar {display: block !important;}
	.header-details {display: none;}
	header nav {padding: 0px;}
	.navbar-header {padding: 0px 5px;}
	.navbar-brand {padding: 0px 15px !important;}
	.navbar-collapse {border: none !important;position: relative;}
	.navbar-toggle {padding: 30px 0;border: 0;background-color: #fff !important;}
	.navbar-toggle i {font-size: 21px;color: #a4a4a4 !important;}
	.navbar-nav .menu-item a {padding: 10px 5px !important;}
	.navbar-nav .current-menu-item, .navbar-nav .current_page_parent {background-color: #e15454;}
	.navbar-nav .caret {display: none;}
	header .navbar-nav .current-menu-item a, header .navbar-nav .current_page_parent a {border: none !important;color: #fff !important;font-weight: bold;}
	.navbar-nav .dropdown i.fa {position: absolute;right: 7px;top: 14px;font-size: 16px;}
	.navbar-nav .dropdown.open, .navbar-nav .dropdown:hover {background-color: #fafafa;}
	.navbar-nav .dropdown.open .dropdown-toggle, .navbar-nav .dropdown:hover .dropdown-toggle {border: none;background-color: transparent !important;}
	.navbar-nav .dropdown .dropdown-menu {display: none !important;}
	.navbar-nav .dropdown.open > .dropdown-menu, .navbar-nav .dropdown:hover > .dropdown-menu, .navbar-nav .dropdown:focus > .dropdown-menu {display: block !important;padding-bottom: 15px;border: none;position: static;float: none;width: auto;margin-top: 0;background-color: transparent;}
	.navbar-nav .dropdown.open .dropdown-menu a, .navbar-nav .dropdown:hover .dropdown-menu a {padding: 5px 5px !important;padding-left: 45px !important;}
	.navbar-nav .dropdown.open .dropdown-menu .dropdown-menu, .navbar-nav .dropdown:hover .dropdown-menu .dropdown-menu {float: none !important;padding-top: 10px;}
	.navbar-nav .dropdown.open .dropdown-menu .dropdown-menu a, .navbar-nav .dropdown:hover .dropdown-menu .dropdown-menu a {padding-left: 60px !important;}
	.navbar-secondary {display: block;}
	.navbar-secondary .menu-item a {font-weight: bold;}
	.navbar-secondary .menu-social-icons {padding-left: 5px;}
	.navbar-secondary .menu-social-icons a {display: inline-block;width: auto;font-size: 15px;padding-right: 0px !important;padding-left: 0px !important;}
	.navbar-nav .dropdown .dropdown-menu {}
	header.sticky nav {padding: 0px;}
	header.sticky .navbar-toggle {padding: 12px 0 10px 0;}
	.admin-bar header.sticky nav {top: 32px !important;}
	.admin-bar header.sticky .navbar-collapse {top: 0px !important;}
	.page-section-services {padding: 0;}
	.services-list {height: auto !important;}
	.service-item {position: relative;overflow: hidden;margin-top: 0px !important;padding-top: 33px !important;}
	.service-item:first-child {padding-top: 50px !important;}
	.service-item:last-child {margin-bottom: 30px !important;}
	.service-column-left {width: 130px;position: absolute;}
	.service-column-right {width: 100%;margin-left: 130px;text-align: left;padding-right: 150px;min-height: 78px;}
	.service-item .service-line-bottom {display: block;}
	.service-item:last-child .service-line-bottom {display: block;height: 200px;}
	.slideshow .slick-dots {margin-top: -40px;}
	.slideshow .slick-dots li {margin: 0 1px;}
	.slide-details .slide-title {font-size: 36px !important;}
	.slide-details .slide-info {font-size: 18px !important;}
	.btn-danger {padding: 0px 16px;}
	.portfolio-item {height: 230px;}
	.partners-list {width: 90%;padding: 30px 0;max-height: 162px;overflow: hidden;}
	.partner-item img {padding-right: 0;padding-left: 0;}
	.partner-item a {display: table;margin: 0 auto;text-align: center;}
	.blog-item {position: static !important;width: 100% !important;}
	.blog-column-right {padding-left: 15px;}
	.blog-list {position: static !important;height: auto !important;}
	.no-results {position: relative;margin-right: 15px;}
	.category-item {padding: 12px 10px !important;}
	.back-top {display: none !important;}
	.comment-navigation {margin-top: 0px;margin-bottom: 20px;}}
@media (max-width: 768px) {.slideshow .slick-dots {display: none !important;}
	.slide-details .slide-title {font-size: 24px !important;}
	.slide-details .slide-info2 {font-size: 14px;}
	.slide-details .slide-info {font-size: 14px !important;margin-top: 5px !important;}
	.slideshow .slide-button {padding-top: 12px !important;}
	.btn-danger {padding: 10px 14px 8px 14px !important;}
	.btn-white {padding: 8px 14px 6px 14px !important;}
	.admin-bar header.sticky nav {top: 46px !important;}
	.portfolio-title {font-size: 18px;}
	.contact-section {margin-top: 30px;padding-top: 30px;}
	.section-title-large .title {font-size: 30px;}
	table {width: 100%;overflow: scroll;display: block;}
	.post-inner img {max-width: 100%;}
	#wp-calendar {width: 100%;display: table;}
	.admin-edit {font-size: 14px !important;}}
@media (max-width: 600px) {.admin-bar header.sticky nav {top: 0px !important;}
	.page-404 {background-size: 100%;height: 250px;border-right: 10px solid #e15555;border-left: 10px solid #e15555;}
	.testimonials-item {padding: 80px 40px !important;}
	footer.bottom {text-align: center;padding: 45px 0 !important;}
	footer.bottom .footer-logo, footer.bottom .copyrights {float: none;text-align: center;}
	footer.bottom .footer-logo {margin-bottom: 15px;}}
@media (max-width: 480px) {.slide-details .slide-title {font-size: 18px !important;}
	.slide-details .slide-info {font-size: 12px !important;}
	.btn-danger {padding: 0px 12px;font-size: 10px;}
	.btn-danger i {margin-right: 6px;}
	.testimonials-item {padding: 75px 20px !important;}
	.service-item {padding-top: 35px !important;}
	.service-item .service-column-left {width: auto;position: static;}
	.service-item .service-column-right {width: auto;margin-left: 0;text-align: center;padding-right: 0;}
	.service-item .service-line, .service-item .service-line-bottom {display: none !important;}
	.contact-section {margin-top: 20px;padding-top: 20px;}
	.partners-list {width: 80%;}}
@media (min-width: 1000px) {.comment-navigation {margin-bottom: 30px;}}
@media (min-width: 2000px) {.page-slideshow {height: 620px;}}
@media (max-width: 1600px) {.page-slideshow {height: 480px;}}
@media (max-width: 1400px) {.page-slideshow {height: 450px;}}
@media (max-width: 1300px) {.page-slideshow {height: 420px;}}
@media (max-width: 1200px) {.page-slideshow {height: 390px;}}
@media (max-width: 1000px) {.page-slideshow {height: 360px;}}
@media (max-width: 800px) {.page-slideshow {height: 300px;}}
@media (max-width: 600px) {.page-slideshow {height: 250px;}}
@media (max-width: 300px) {.page-slideshow {height: 200px;}}
@media (max-width: 1000px) {.blog-large-thumb {height: 250px !important;}}
@media (max-width: 800px) {.blog-large-thumb {height: 210px !important;}}
@media (max-width: 600px) {.blog-large-thumb {height: 150px !important;}}
@media (max-width: 450px) {.blog-large-thumb {height: 125px !important;}}
@media (max-width: 300px) {.blog-large-thumb {height: 100px !important;}}
@media (min-width: 990px) {.portfolio-white-space .portfolio-item:nth-child(4n+0) {border-right: 0px rgba(255,255,255,0);}
	.portfolio-white-space .portfolio-item:nth-child(-n+4) {border-top: 3px solid rgba(255,255,255,0);}}
@media (min-width: 768px) and (max-width: 989px) {.portfolio-white-space .portfolio-item:nth-child(2n+0) {border-right: 0px rgba(255,255,255,0);}
	.portfolio-white-space .portfolio-item:nth-child(-n+2) {border-top: 3px solid rgba(255,255,255,0);}}
@media (min-width: 100px) and (max-width: 767px) {.portfolio-white-space .portfolio-item {border-right: 0px rgba(255,255,255,0);}}
@media (max-width: 1000px) {.portfolio-categories li {margin: 0;margin-bottom: 10px;}
	.portfolio-categories li a {line-height: 38px !important;padding: 0px 16px !important;}}